<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11979" pointId="684" subPointId="0" userId="C2328227-C0C3-4E5C-B77C-8614E1EE1302" date="2025-02-10 16:09:45" timeDiffer="0">
  <longitude>115.933805</longitude>
  <latitude>28.667003</latitude>
  <direction>163.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145806_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国江西省南昌市青山湖区洪都中大道92号</address>
  <locationDescribe>在银海大厦(洪都中大道)附近</locationDescribe>
  <currentTime>1739174983941</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250210/1739174983941.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>